
    @media (min-width: 768px) {
        .ram_container {
            display: none;
        }
    }

    @media (min-width: 768px) {
        .ram_cat_list {
            display: none !important;

        }

        .ram_cat_list2 {
            display: none !important;

        }
    }

    .clearable_rampal {
        display: flex !important;
        width: 100% !important;
    }

    .rounded_rampal {
        width: 100% !important;
        padding-left: 35px !important;
        border: 2px solid black;
        font-size: 17px;
        border-radius: 5px !important;
        background-color: transparent !important;
        color: #000;
        border: 2px solid #00000082;
        z-index: 2px !important;
    }

    #search-query::placeholder {
        color: #808080;
        /* Change the color to black */
    }

    .rampal_btn_primary {
        padding-top: 7px;
        background-color: transparent;
        color: white;
        border: none;
    }

    .rampal_btn_primary .fa-magnifying-glass {

        background-color: transparent;
        color: #808080;
    }

    .rampal_btn_primary2 {

        padding-top: 7px;
        background-color: transparent;
        color: white;
        border: none;

    }

    .rampal_btn_primary2 .fa-microphone {
        background-color: transparent;
        color: #000;
        font-size: 17px;
    }

    @media screen and (min-width: 769px) {
        .clearable_rampal {
            display: none !important;
            margin-bottom: 42px !important;

        }

    }

    @media screen and (max-width: 769px) {
        #power-headling-restyle {
            font-size: 24px;
        }
    }

    #search-query {
        border-color: none !important;
    }

    .rampal_btn_primary {
        border-radius: 0px 3px 3px 0px;
        border-color: none;
    }

    @media screen and (max-width: 420px) {
        .rampal_btn_primary {
            padding-left: 5px;
            padding-right: 5px;
        }
    }

    @media (max-width: 768px) {
        .home-section1 button {
            min-width: 0px;
        }
    }


    .input_style_mobile_search {
        padding: 9px 0 9px 9px;
        border: 1px solid gray;
        border-radius: 5px 0 0 5px;
        border-right: none;
        width: 100%;
    }

    .btn_style_mobile_search {
        border: 1px solid grey;
        background-color: white;
        border-left: none;
        padding: 9px;
        border-radius: 0 5px 5px 0;
    }

    .input_style_mobile_search:focus-visible {
        outline: none;
        /* This prevents any default focus outline */
    }


    @media(min-width:768px) {
        .mobile_view_search_section {
            display: none;
        }
    }


    .card_title_font_size {
        font-size: 10px;
    }

    .price_div_size {
        font-size: 10px;
        width: 45px;
    }

    @media (max-width: 768px) {
        #dummy-video-content-border {
            margin-top: 0px;
        }
    }

    .ram_cat_list {
        display: flex;
        flex-wrap: wrap;
    }

    .ram_left_cat,
    .ram_right_cat {
        flex: 1;
        width: 50%;
    }

    .ram_left_cat a,
    .ram_right_cat a {

        display: block;
        text-decoration: none;
        color: inherit;
        align-self: center;
        font-size: smaller;
        width: -webkit-fill-available;
        height: 2.8rem;
        /* padding: 12px 5px; */
        /* padding-right: 7px; */
        place-content: center;
        /* border: 1px solid lightgray; */
        border-left: 0;
        padding-left: 7px;
        padding-right: 7px;
        border-radius: 3px;
    }

    .ram_left_cat {
        padding-left: 10px;
    }

    .ram_right_cat {
        padding-right: 10px;
    }

    .ram_left_cat a:hover,
    .ram_right_cat a:hover {
        color: #00cedc;
    }

    @media screen and (max-width: 768px) {

        .ram_left_cat,
        .ram_right_cat {
            width: 100% !important;
        }
    }

    .ram_cat_list2 {
        margin-top: 20px;
    }

    .ram_cat_list {
        margin-bottom: 20px;
    }

    .list_style_hwl_design {
        /* border: 1px solid lightgray; */
        border-radius: 1px;
        padding: 5px 3px 5px 5px;
        box-shadow: 0px 0px 1px lightgray;
        display: flex;
        margin-bottom: 10px;
    }

    .span_icon_list_style_hwl {
        width: 35px;
        /* align-content: initial; */
        /* padding: 5px 7px; */
        /* height: 45px; */
        /* background-color: #1A1E31; */
        /* box-shadow: -2px 2px 1px 0px grey; */
        font-size: 24px;
        /* color: white; */
        /* border: 1px solid lightgray; */
        text-align: center;
        border-radius: 3px;
        align-content: center;
    }

    .list_style_ulhwl_design {
        list-style-type: none;
        padding-left: 0;
    }


    .popular_section-slider {
        position: relative;
        max-width: 600px;
        margin: auto;
        overflow: hidden;
        border: 2px solid #ddd;
        border-radius: 10px;
    }

    .popular_section-slides {
        display: flex;
        transition: transform 0.5s ease-in-out;
    }

    .popular_section-slide {
        min-width: 100%;
        box-sizing: border-box;
        /* border: 2px solid green; */
        width: 100%;
        height: 15rem;
        text-align: center;
    }

    .popular_section-slide img {
        width: 40%;
        border-radius: 10px;
    }

    .popular_section-prev,
    .popular_section-next {
        position: absolute;
        top: 50%;
        width: auto;
        padding: 8px 15px;
        margin-top: -22px;
        /* color: white; */
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        border: none;
    }

    .popular_section-next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    .popular_section-prev:hover,
    .popular_section-next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

    .category_popular_paragraph2 {
        text-align: center;
        font-size: 1.6rem;
    }

    .desktop-view-only {
        display: block;
    }

    .mobile-view-only {
        display: none;
    }



    @media(max-width:768px) {

        .desktop-view-only {
            display: none;
        }

        .mobile-view-only {
            display: none;
            /* display: block; */
        }
    }



    .popular_service_div {
        padding: 30px 0;
        background-color: #f9f9f9;
    }

    .popular_service_div h5,
    .popular_service_div h2 {
        margin-bottom: 20px;
    }

    .popular_service_div_60 {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
        gap: 20px;
        justify-items: center;
        padding: 0px 50px 0px 50px;
    }

    .popular_service_title {
        text-align: center;
        padding: 10px;
        background-color: #fff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        transition: transform 0.3s ease;
    }

    .popular_service_title:hover {
        transform: translateY(-5px);
    }

    .popular_service_title img {
        width: 100%;
        height: 115px;
        /* margin-bottom: 15px; */
    }

    .category_popular_paragraph {
        font-size: 16px;
        font-weight: 500;
        color: #333;
        line-height: 1.5;
    }

    .margin-auto-link,
    .margin-auto-link-paragraph {
        text-decoration: none;
    }

    @media (max-width: 768px) {
        .desktop-view-only {
            display: none;
        }
    }


    .talent_hub-slider {
        position: relative;
        max-width: 600px;
        margin: auto;
        overflow: hidden;
        border: 2px solid #ddd;
        border-radius: 10px;
    }

    .talent_hub-slides {
        display: flex;
        transition: transform 0.5s ease-in-out;
    }

    .talent_hub-slide {
        min-width: 100%;
        box-sizing: border-box;
        text-align: center;
    }

    .talent_hub-slide img {
        width: 40%;
        border-radius: 10px;
    }

    .talent_hub-controls {
        position: absolute;
        width: 100%;
        top: 50%;
        display: flex;
        justify-content: space-between;
        transform: translateY(-50%);
    }

    .talent_hub-prev,
    .talent_hub-next {
        cursor: pointer;
        color: white;
        font-size: 24px;
        font-weight: bold;
        padding: 16px;
        user-select: none;
        transition: background-color 0.3s;
    }

    .talent_hub-prev:hover,
    .talent_hub-next:hover {
        background-color: rgba(0, 0, 0, 0.5);
    }


    @media (max-width: 768px) {
        .home-section6 {
            background-color: #ebebeb;
            padding-top: 20px !important;
        }

    }

